body { background:  #001954  } 
.gtgheader { background: white url(http://www.geekytechguy.net//images/banner/gtgbanner_bg.png) repeat-x; }
.gtgheader_logo {  background: url(http://www.geekytechguy.net//images/logo/logo_notext90.png) no-repeat; 
 }
.gtgheader_logo_text { color: #DAA520;
font-family: LibreBaskerville-Regular;
font-size: 3.000000em;
font-weight: normal;
font-style: normal;
 }
.gtgheader_logo_subtitle{ color: #FFFFFF;font-family: LibreBaskerville-Regular;
font-size: 0.900000em;
font-weight: normal;
font-style: normal;
 }.articleheader { color: #4E3D6B; }
.leftblocktitle { background: url(http://www.geekytechguy.net//images/title/gtgsidetitlebg3.png) no-repeat;
color: #000000;
font-family: LibreBaskerville-Regular;
font-size: 1.000000em;
font-weight: normal;
font-style: normal;
 }
.leftblocklist a:link { color: #71599C; }
.leftblocklist a:visited { color: #71599C; }
.leftblocklist a:hover { color: #EEE8AA; }
.leftblocklist a:active { color: #DAA520; }
a:link { color: #8550B3; }
a:visited { color: #8550B3; }
a:hover { color: #EEE8AA; }
a:active { color: #DAA520; }
.selectedcategory { background: url(http://www.geekytechguy.net//images/bullet/arrow.gif) left center no-repeat; }
.leftblocklist { font-family: LibreBaskerville-Regular;
font-size: 0.800000em;
font-weight: normal;
font-style: normal;
 }.gtgfooter { font-family: babelfish;
font-size: 1.200000em;
font-weight: 300;
font-style: normal;
 }